擴充模組數量及版本選擇的問題

OpenCart 安裝、升級、搬家與基本設定問題
回覆文章
admin
系統管理員
文章: 215
註冊時間: 2018-01-05, 17:40

擴充模組數量及版本選擇的問題

文章 admin » 2019-03-06, 15:00

已有 2 位商家想找我們架設 OpenCart 2.x,我們詢問為何指定要 2.x 版,都說是因為 2.x 版的擴充模組的數量較多,功能比較豐富,所以認為架設 2.x 版比較妥當。

模組數量的多和少,有很多種正面或負面因素,在 OpenCart 2.0 版剛發佈的時候,並沒有太多成熟的第三方版型可選擇,大部分的 OpenCart 商家都是使用內建的版型,而內建的版型又是如此單調簡陋,於是出現了一大堆版型相關的小模組,例如移除頁頂的電話、移除語系切換、移除這個、移除那個 ....

在 OpenCart 3.0 發布之後,第三方版型也日益成熟,現在的 OpenCart 商家都會直接套用第三方版型,只有極少部分還未跟上腳步的商家,還在使用預設版型,所以前面那種針對預設版型的小修改模組,也就大幅減少了。

以上是屬於負面因素,模組數量多,是因為系統還不夠好。

但另外,因為 OpenCart 愈來越受歡迎,一些軟體廠商認為 OpenCart 的模組市場生態已逐漸成熟,所以有更多的廠商投入了模組的開發 ...

以上是屬於正面因素,模組數量多,是因為 OpenCart 愈來愈強大。

當然還有其他的因素,不過從以上 2 點一正一負的因素來看,單用某版本的模組數量,來作為選擇的指標,真是 #@$#%!

如果有商家堅持想安裝 OpenCart 2.x 版,請洽詢其他廠商,因為基於職業道德,我們目前只幫客戶安裝主流的 OpenCart 3.x 版。
OpenCart 購物網站代管及維護 https://www.osec.tw
OpenCart 台灣技術支援 FB 粉絲頁 https://www.facebook.com/ntcart/

回覆文章